@echo off
cd /d "%~dp0"
title Project Dogwaffle Portable
echo.
echo ÕýÔÚÂÌ»¯...
regsvr32 /u /s BEVELBOX.OCX
regsvr32 /u /s COMCTL32.OCX
regsvr32 /u /s COMDLG32.OCX
regsvr32 /u /s DR_BUTTON_CONTROLL.OCX
regsvr32 /u /s DR_MX_BUTTON_CONTROLL.OCX
regsvr32 /u /s RICHTX32.OCX
regsvr32 /u /s HPROP.OCX
regsvr32 /u /s MsStkPrp.dll
regsvr32 /u /s MSVBVM50.dll
regsvr32 /u /s VBTablet.dll
regsvr32 /s %windir%\system32\BEVELBOX.OCX
regsvr32 /s %windir%\system32\COMCTL32.OCX
regsvr32 /s %windir%\system32\COMDLG32.OCX
regsvr32 /s %windir%\system32\DR_BUTTON_CONTROLL.OCX
regsvr32 /s %windir%\system32\DR_MX_BUTTON_CONTROLL.OCX
regsvr32 /s %windir%\system32\RICHTX32.OCX
regsvr32 /s %windir%\system32\HPROP.OCX
regsvr32 /s %windir%\system32\MsStkPrp.dll
regsvr32 /s %windir%\system32\MSVBVM50.dll
regsvr32 /s %windir%\system32\VBTablet.dll
dogwaffle.exe /unregserver
reg delete "HKCU\Software\VB and VBA Program Settings\dogwaffle" /f
cls
echo.
echo Ð¶ÔØÍê±Ï - PortableSoft
echo.
pause